@charset "UTF-8";
/* CSS Document */

/* =======================================================================
Top Nav
======================================================================= */

.topnav .right {
	background-color: #0d000e;/* Solid - Blue */
	/* Gradient - Blue*/
	background: -moz-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -webkit-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -o-linear-gradient(bottom, #0d000e, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -ms-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: linear-gradient(to top, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
}

/* =======================================================================
Welcome Section
======================================================================= */
	
.welcome-banner {/* Solid - Blue */
	/*background: #1795AA;*/
	background-color: #0d000e;/* Solid - Blue */
	/* Gradient - Blue*/
	background: -moz-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -webkit-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -o-linear-gradient(bottom, #0d000e, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -ms-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: linear-gradient(to top, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
}
.pw {
	background-image: url(../images/blue-elements/tool.png);
}

/* =======================================================================
Buttons
======================================================================= */

abutton
{
   background-color: #0d000e;/* Solid - Blue */
	/* Gradient - Blue*/
	background: -moz-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -webkit-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -o-linear-gradient(bottom, #0d000e, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -ms-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: linear-gradient(to top, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
    }

.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .grad-button:hover {
	background-color: #0d000e;/* Solid - Blue */
	/* Gradient - Blue*/
	background: -moz-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -webkit-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -o-linear-gradient(bottom, #0d000e, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -ms-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: linear-gradient(to top, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
}
ul.slimmenu li.active {
	background-color: #0d000e;/* Solid - Blue */
	/* Gradient - Blue*/
	background: -moz-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -webkit-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -o-linear-gradient(bottom, #0d000e, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -ms-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: linear-gradient(to top, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
}

#imgbtnLogin:hover
{
    background-color: #0d000e;/* Solid - Blue */
	/* Gradient - Blue*/
	background: -moz-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -webkit-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -o-linear-gradient(bottom, #0d000e, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -ms-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: linear-gradient(to top, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
    }

/* =======================================================================
Navigation
======================================================================= */

ul.slimmenu li.active-left, ul.slimmenu li.active-left a:hover {
	background-color: #0d000e;/* Solid - Blue */
	/* Gradient - Blue*/
	background: -moz-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -webkit-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -o-linear-gradient(bottom, #0d000e, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -ms-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: linear-gradient(to top, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
}
ul.slimmenu li a:hover {
	background-color: #0d000e;/* Solid - Blue */
	/* Gradient - Blue*/
	background: -moz-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -webkit-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -o-linear-gradient(bottom, #0d000e, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: -ms-linear-gradient(bottom, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
	background: linear-gradient(to top, #0d000e 0%, #420247 25%, #770381 50%, #ac04bb 75%, #ed4dfb 100%);
}

/* =======================================================================
Sub Navigation
======================================================================= */

.sub-nav li.active a, .sub-nav li.active a:hover {
	background-color: #0a5972;/* Solid - Blue */
	/* Gradient - Blue*/
	background: -moz-linear-gradient(bottom, #0a5972 0%, #147d96 50%, #1795aa 51%, #1cb1c9 78%, #24c3dd 100%);
	background: -webkit-linear-gradient(bottom, #0a5972 0%, #147d96 50%, #1795aa 51%, #1cb1c9 78%, #24c3dd 100%);
	background: -o-linear-gradient(bottom, #0a5972 0%, #147d96 50%, #1795aa 51%, #1cb1c9 78%, #24c3dd 100%);
	background: -ms-linear-gradient(bottom, #0a5972 0%, #147d96 50%, #1795aa 51%, #1cb1c9 78%, #24c3dd 100%);
	background: linear-gradient(to top, #0a5972 0%, #147d96 50%, #1795aa 51%, #1cb1c9 78%, #24c3dd 100%);
}
.sub-nav li a:hover {
	background-color: #0a5972;/* Solid - Blue */
	/* Gradient - Blue*/
	background: -moz-linear-gradient(bottom, #0a5972 0%, #147d96 50%, #1795aa 51%, #1cb1c9 78%, #24c3dd 100%);
	background: -webkit-linear-gradient(bottom, #0a5972 0%, #147d96 50%, #1795aa 51%, #1cb1c9 78%, #24c3dd 100%);
	background: -o-linear-gradient(bottom, #0a5972 0%, #147d96 50%, #1795aa 51%, #1cb1c9 78%, #24c3dd 100%);
	background: -ms-linear-gradient(bottom, #0a5972 0%, #147d96 50%, #1795aa 51%, #1cb1c9 78%, #24c3dd 100%);
	background: linear-gradient(to top, #0a5972 0%, #147d96 50%, #1795aa 51%, #1cb1c9 78%, #24c3dd 100%);
}

/* =======================================================================
Sidebar
======================================================================= */

.sidebar li {
	background-image: url(../images/blue-elements/marker.png);
}
.sidebar li a:hover {
	color: #1795AA;
}
.sidebar li.active {
	color: #1795AA;
}
